
VS057 - Bug #3192

【wifi】配置5g无线模式为a后配置频宽为160 后点击保存提示配置成功

02/10/2025 11:20 - 邹 迎春

Status: Resolved Start date: 02/10/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Fri Jan 17 17:24:00 CST 2025 复现概率: 100%

Description

【操作路径】:

1、进入web管理页面---无线设置--5G无线高级配置

2、修改无线模式为a，配置频宽为160点击保存；

【实际结果】:

1、提示配置成功

【预期结果】

1、无线模式为a时频宽仅支持20

History

#1 - 02/27/2025 15:54 - chuanjia liu

- Assignee changed from chuanjia liu to 放 黄

#2 - 03/12/2025 17:33 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 放 黄 to chuanjia liu

- % Done changed from 0 to 100

已解决，发布版本后指派给邹迎春
